#
#Fri Sep 19 01:43:30 EEST 2003
IsIndexPrompt=Mae hwn yn fynegai chwiliadwy. Rhowch allweddeiriau chwilio\:
FileUpload=Llwytho Ffeil i Fyny
Reset=Ailosod
ForgotPostWarning=Mae'r ffurflen yn cynnwys enctype\=%S, ond nid method\=post.  Cyflwyno fel rheol gyda method\=GET a dim enctype yn lle hynny.
Browse=Pori...
ForgotFileEnctypeWarning=Mae'r ffurflen yn cynnwys mewnbwn ffeil ond mae  method\=POST a enctype\=multipart/form-data ar goll ar y ffurflen.  Ni fydd y ffeil yn cael ei hanfon.
Submit=Cyflwyno Ymholiad
